On 1/13/06, Fabrizzio Mellerti <[EMAIL PROTECTED]> wrote:
> Hi:
>
> I think I found this bug with the GAP. The menus doesn't translate if the 
> system where is
> installed is not where orignially was compiled. I'd like to help to fix this 
> bug, but I need
> someone to point me where to start....

Are you installing the .po files as well?

Rockwalrus
_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to